You are here

V-086: IntegraXor ActiveX Control Buffer Overflow Vulnerability

February 7, 2013 - 6:00am

Addthis

PROBLEM:

A vulnerability has been reported in IntegraXor

PLATFORM:

Integraxor Versions prior to 4.x

ABSTRACT:

The vulnerability is caused due to an error in the PE3DO32A.ocx ActiveX control and can be exploited to cause a buffer overflow.

REFERENCE LINKS:

Secunia Advisory SA52073 
CVE-2012-4700 
US-CERT Advisory

IMPACT ASSESSMENT:

High

DISCUSSION:

Successfully exploiting this vulnerability could lead to a DoS for the application or could allow an attacker to execute arbitrary code.

IMPACT:

Successful exploitation may allow execution of arbitrary code.

SOLUTION:

Update to version 4.00 build 4280.0

Addthis